ImageMagick needs update FLIF lib 0.3+

Questions and postings pertaining to the development of ImageMagick, feature enhancements, and ImageMagick internals. ImageMagick source code and algorithms are discussed here. Usage questions which are too arcane for the normal user list should also be posted here.
Post Reply
benghson
Posts: 8
Joined: 2017-06-28T13:16:15-07:00
Authentication code: 1151

ImageMagick needs update FLIF lib 0.3+

Post by benghson » 2017-06-28T13:22:28-07:00

ImageMagick doesn't seem to feature the latest FLIF format 0.3+ - images generated by ImageMagick cannot be read by the Windows Explorer plugin (based on the 0.3+ lib), while images converted with flif's own command line encoder can. If so, please update - thanks! There's an update on June/2017, and I'm needing this support to complete my scientific paper on the format, since I'm doing some simulations with it.

benghson
Posts: 8
Joined: 2017-06-28T13:16:15-07:00
Authentication code: 1151

Re: ImageMagick needs update FLIF lib 0.3+

Post by benghson » 2017-06-28T13:24:32-07:00

Last flif support native executable here (v0.3):
https://www.sendspace.com/file/rsrpz4

User avatar
dlemstra
Posts: 1383
Joined: 2013-05-04T15:28:54-07:00
Authentication code: 6789
Contact:

Re: ImageMagick needs update FLIF lib 0.3+

Post by dlemstra » 2017-06-29T14:21:21-07:00

The latest version of ImageMagick is linked with flif 0.3 on Windows.
.NET + ImageMagick = Magick.NET https://github.com/dlemstra/Magick.NET, @MagickNET, Donate

Post Reply